
@charset "shift-jis";
/*
 *
 *  updated --- 2016/02/18
 * 
 */
/* Common
----------------------------*/
div#wrapper {
	padding: 0;
}
div#wrapper #container {
	padding: 0;
	width: auto;
}
div#wrapper #container #contentWrapper {
	margin-bottom: 0;
	width: auto;
}
div#wrapper #mainContent {
	float: none;
	margin: 0 auto;
	width: auto!important;
}
div#wrapper #container #endContent {
	width: 1252px;
}
.pagetop a, #fNav li#pagetop a {
	background-image: url(/common/pc/img/contents/extra/1603mother/pagetop.png);
}
/* Common
----------------------------*/
/* Clearfix */
div#mother1603 .sec,
div#mother1603 .box,
.clearfix {
	zoom:1;
}
div#mother1603 .sec:after,
div#mother1603 .box:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
div#mother1603 {
	padding: 0 0 100px;
	background: url(/common/pc/img/contents/extra/1603mother/bg_01.png) repeat left top;
}
div#mother1603.AL {
	margin: 0 0 -45px;
	padding: 0 0 100px;
}
div#mother1603.IM {
	margin: 0 0 -30px;
	padding: 0 0 100px;
}
div#mother1603.MI {
	margin: 0 0 -20px;
	padding: 0 0 100px;
}
div#mother1603.RH {
	margin: 0 0 -41px;
	padding: 0 0 100px;
}
	div#mother1603 a:hover img {
		opacity: 0.7;
	}
	div#mother1603 .sec {
		margin: 60px 0 0;
	}
		div#mother1603 .sec .sectionWrapper {
			width: 1101px;
			margin: 0 auto;
			background: url(/common/pc/img/contents/extra/1603mother/bg_02.png) #fff no-repeat left top;
			padding: 5px 0 0;
		}

/* sectionMain
----------------------------*/
div#mother1603 .sec.sectionMain {
	margin: 0 0 30px;
	background: url(/common/pc/img/contents/extra/1603mother/bg_main_01.png) repeat-x left top;
}
	div#mother1603 .sec.sectionMain .sectionWrapper {
		width: auto;
		padding: 0;
		background: url(/common/pc/img/contents/extra/1603mother/bg_main_02.png) no-repeat center top;
	}
		div#mother1603 .sec.sectionMain .sectionWrapper h2 {
			text-align: center;
		}
			/* shopContents */
			div#mother1603 .sec .sectionWrapper ul.shopContents {
				overflow: hidden;
				padding: 30px;
			}
				div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent {
					float: left;
					width: 500px;
				}
				div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent:nth-child(1n) {
					padding: 0 20px 0 0;
				}
				div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent:nth-child(2n) {
					border-left: 1px solid #eaeaeb;
					padding: 0 0 0 19px;
				}
				div#mother1603 .sec.B02 .sectionWrapper ul.shopContents li.shopContent:nth-child(1n),
				div#mother1603 .sec.B02 .sectionWrapper ul.shopContents li.shopContent:nth-child(2n) {
					border-bottom: 1px solid #eaeaeb;
				}
				div#mother1603 .sec.B02 .sectionWrapper ul.shopContents li.shopContent:nth-child(3n),
				div#mother1603 .sec.B02 .sectionWrapper ul.shopContents li.shopContent:nth-child(4n) {
					padding-top: 20px;
					padding-bottom: 0;
					border-bottom: none;
				}
				div#mother1603 .sec .sectionWrapper .subContentsInner {
					overflow: hidden;
					margin: 0 0 10px;
				}
					/* shopInfo */
					div#mother1603 .sec .sectionWrapper dl.shopInfo {
						overflow: hidden;
						float: left;
						width: 308px;
						height: 5.5em;
					}
						div#mother1603 .sec .sectionWrapper dl.shopInfo dt {
							float: left;
							width: 85px;
							height: 46px;
						}
						div#mother1603 .sec .sectionWrapper dl.shopInfo dd {
							width: 200px;
							margin-left: 95px;
							padding: 0 18px 0 0;
						}
							div#mother1603 .sec .sectionWrapper dl.shopInfo dd p.txt {
								margin: 0 0 0.5em;
								font-size: 130%;
							}
							div#mother1603 .sec .sectionWrapper dl.shopInfo dd p.txt a {
								color: #ac856a;
							}
					/* shop-caution */
					div#mother1603 .sec .sectionWrapper p.shop-caution {}
						div#mother1603 .sec .sectionWrapper p.shop-caution a {
							padding: 2px 0 0 15px;
							background: url(/common/pc/img/contents/extra/1603mother/ico_attention01.png) no-repeat 0 2px;
						}
					/* point */
					div#mother1603 .sec .sectionWrapper div.point {
						float: right;
						width: 190px;
						border: 1px solid #e60303;
						text-align: center;
					}
						div#mother1603 .sec .sectionWrapper div.point p.img {
							text-align: center;
							background: #e60303;
						}
						div#mother1603 .sec .sectionWrapper div.point p.txt {
							text-align: center;
							margin: 0 auto;	
							padding: 10px 0 9px;
							font-size: 135%;
						}
						div#mother1603 .sec .sectionWrapper div.point p.txt span.small {
								font-size: 14px;
								font-weight: bold;
								color: #8a8a8a;
								line-height: 1.0;
							}
							div#mother1603 .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint {
								display: none;
								color: #919191;
							}
							div#mother1603 .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint.has_sale {
								display: inline;
								margin: 0 10px 0 0;
								padding: 5px 23px 0 0;
								background: url(/common/pc/img/contents/extra/1603mother/arr_point01.png) no-repeat right center;
							}
							div#mother1603.IM .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint.has_sale,
							div#mother1603.RH .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint.has_sale {
								display: inline;
								margin: 0 8px 0 0;
								padding: 2px 10px 0 0;
								background: url(/common/pc/img/contents/extra/1603mother/arr_point01.png) no-repeat right center;
								background-size: 6px 10px; 
								font-size: 90%;
							}
								div#mother1603 .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint span {
									font-size: 120%;
								}
								div#mother1603.IM .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint span,
								div#mother1603.RH .sec .sectionWrapper div.point p.txt span.api_normalmaxpoint span {
									font-size: 100%;
								}
							div#mother1603 .sec .sectionWrapper div.point p.txt strong {
								color: #e60303;
								line-height: 1;
							}
							div#mother1603.IM .sec .sectionWrapper div.point p.txt strong,
							div#mother1603.RH .sec .sectionWrapper div.point p.txt strong {
								color: #e60303;
								line-height: 1;
								font-size: 90%;
							}
								div#mother1603 .sec .sectionWrapper div.point p.txt strong span {
									font-size: 150%;
									font-weight: bold;	
								}
								div#mother1603.IM .sec .sectionWrapper div.point p.txt strong span,
								div#mother1603.RH .sec .sectionWrapper div.point p.txt strong span {
									font-size: 100%;
									font-weight: bold;	
								}
							div#mother1603 .sec .sectionWrapper div.point p.txt span.icon {
								display: inline-block;
								margin: 0 10px 0 0 ;
								-webkit-border-radius: 5px;
								-moz-border-radius: 5px;
								border-radius: 5px;
								padding: 2px 10px;
								font-size: 14px;
								font-weight: bold;
								text-align: center;
								line-height: 1.0;
							}
					/* banner */
					div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent div.banner {
						margin: 0 0 15px;
					}
						div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent div.banner p.img {
							margin: 0 0 7px;
						}
						div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent div.banner p.txt {
							font-size: 116%;
						
						}
							div#mother1603 .sec .sectionWrapper ul.shopContents li.shopContent div.banner p.txt a {
								color: #8a8a8a;
							}
					/* itemDetails */
					div#mother1603 .sec .sectionWrapper ul.itemDetails {
						overflow: hidden;	
						margin: 0 0 13px;
					}
						div#mother1603 .sec .sectionWrapper ul.itemDetails li.itemDetail {
							float: left;
							padding: 0 0 0 12px;
							width: 244px;
						}
						div#mother1603 .sec .sectionWrapper ul.itemDetails li.itemDetail:nth-child(2n+1) {
							padding-left: 0;
						}
							div#mother1603 .sec .sectionWrapper ul.itemDetails li.itemDetail p.img {
								margin: 0 0 7px;
							}
							div#mother1603 .sec .sectionWrapper ul.itemDetails li.itemDetail p.txt {
								min-height: 3em;
								line-height: 1.5;
								font-size: 116%;
								color: #8a8a8a;
							}
								div#mother1603 .sec .sectionWrapper ul.itemDetails li.itemDetail p.txt a {
									color: #8a8a8a;
								}
					div#mother1603 .sec.sectionA .sectionWrapper ul.shopContents li.shopContent .subContents .subContentsInner {
						overflow: hidden;
					}
						div#mother1603 .sec.sectionA .sectionWrapper ul.shopContents li.shopContent .shopInfo,
						div#mother1603 .sec.sectionB .sectionWrapper ul.shopContents li.shopContent .shopInfo {
							float: left;
							width: 290px;
						}
						div#mother1603 .sec.sectionA .sectionWrapper ul.shopContents li.shopContent .point,
						div#mother1603 .sec.sectionB .sectionWrapper ul.shopContents li.shopContent .point {
							float: right;
							width: 200px;
						}

/* sectionhead
----------------------------*/
div#mother1603 .sec.sectionhead {
	margin: 0;
}
	div#mother1603 .sec.sectionhead .sectionWrapper {
		padding: 0;
		background: none;
	}
		div#mother1603 .sec.sectionhead .sectionWrapper h3 {
			text-align: center;
			margin: 0 0 30px;
		}
		div#mother1603 .sec.sectionhead .sectionWrapper ul.navContents {
			overflow: hidden;
			margin: 0 0 30px -19px;
		}
			div#mother1603 .sec.sectionhead .sectionWrapper ul.navContents li {
				float: left;
				width: 540px;
				margin: 0 0 0 19px;
			}
			div#mother1603 .sec.sectionhead .sectionWrapper ul.navContents li:nth-child(2) {
				width: 542px;
			}
				div#mother1603 .sec.sectionhead .sectionWrapper ul.navContents li p.btn {}
					div#mother1603 .sec.sectionhead .sectionWrapper ul.navContents li p.btn a {}
					div#mother1603 .sec.sectionhead .sectionWrapper ul.navContents li p.btn a:hover img {
						opacity: 0.9;
					}

/* sectionA
----------------------------*/
div#mother1603 .sec.sectionA {
	margin-top: 0;
}
	div#mother1603 .sec.sectionA .sectionWrapper {
		padding-bottom: 0;	
	}

/* sectionB
----------------------------*/
div#mother1603 .sec.sectionB {}
	div#mother1603 .sec.sectionB.B01 {
		margin-top: 0;
	}
	div#mother1603 .sec.sectionB.B02 {}

/* sectionC
----------------------------*/
div#mother1603 .sec.sectionC {}
	div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents {
		overflow: hidden;
	}
		div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent {
			float: left;
			width: 230px;
			padding: 0 20px 0 19px;
			border-left: 1px solid #eaeaeb;
		}
		div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent:nth-child(1) {
			padding: 0 20px 0 0;
			border-left: none;
		}
		div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent:nth-child(4n) {
			padding: 0 0 0 19px;
		}
			div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent div.point {
				display: block;
				width: 228px
			}
				div#mother1603 .sec.sectionC .sectionWrapper dl.shopInfo {
					position: relative;
					overflow: inherit;
					height: 7.5em;
				}
					div#mother1603 .sec.sectionC .sectionWrapper dl.shopInfo dt {
						float: left;
						width: 85px;
						height: 46px;
					}
					div#mother1603 .sec.sectionC .sectionWrapper dl.shopInfo dd {
						margin-left: 95px;
						padding: 0 18px 0 0;
						width: 130px;
					}
						div#mother1603 .sec.sectionC .sectionWrapper dl.shopInfo dd p.txt {
							min-height: 3em;
						}
						div#mother1603 .sec.sectionC .sectionWrapper dl.shopInfo dd p.shop-caution {
							position: absolute;
							left: 0;
						}
		/* last shop */
		div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 {
			border-top: 1px solid #eaeaeb;
			border-left: none;
			padding: 30px 0 0;
			width: 1041px;
		}
			div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 dl.shopInfo {
				float: left;
				overflow: inherit;
				width: 45.192%;
				height: auto;
			}
				div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 dl.shopInfo dt {
					float: left;
					width: 85px;
					height: 46px;
				}
				div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 dl.shopInfo dd {
					margin-left: 95px;
					padding: 0 18px 0 0;
					width: auto;
				}
					div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 dl.shopInfo dd p.txt {
						min-height: 0;
					}
	
					div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 dl.shopInfo dd p.shop-caution {
						position: inherit;
					}

			div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 div.point {
				float: left;
				overflow: hidden;
				width: auto;
			}
				div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 div.point p.img {
					float: left;
				}
				div#mother1603 .sec.sectionC .sectionWrapper ul.shopContents li.shopContent.c_2 div.point p.txt {
					float: left;
					min-width: 190px;
					padding: 7px 20px;
					line-height: 1;
				}

/* sectionFooter
----------------------------*/
div#mother1603 #sectionFooter.sec {
	width: auto;
	margin: 100px 0 0;
	background: #fff;
}
	div#mother1603 #sectionFooter.sec .sectionWrapper {
		background: none;
		padding: 40px 0;
	}




